a{color:#333;text-decoration:none}
a:focus,a:hover{color:#d9534f;text-decoration:none}
.head{width:100%}
.head .banner{margin:auto;height:200px;background:url(../images/i_02.png) no-repeat center}
.head .banner a{line-height:0;font-size:0;overflow:hidden;display:block;height:200px}
.head .nav{width:100%;height:50px;background:#c8161d}
.head .nav ul li{float:left;line-height:50px;text-align:center;font-size:16px;font-weight:700}
.head .nav ul li a{display:block;padding:0 15px;color:#fff}
.head .nav ul li a:hover{background:#e60012}
.footer{width:100%;margin-top:40px;padding:20px 0 0;border-top:5px solid red}
.footer .link-img{width:1225px}
.footer .link-img li{float:left;margin-right:14px;margin-bottom:20px;text-align:center}
.footer .link-img img{border:1px solid #e8e8e8}
.footer .tel{padding-top:20px;border-top:1px solid #e8e8e8}
.footer .tel li{float:left;width:200px;margin-bottom:15px}
.footer .statement{text-align:center;color:#000}
.footer .statement p{margin:auto;padding:0;line-height:32px}
.footer .statement_tel{width:540px;border-bottom:1px dotted #e8e8e8;margin:0 auto}
#lm_header{width:100%;background:#eee}
#lm_header .container{height:60px}
#lm_header .lm_con{width:980px}
#lm_header .menu{width:180px;border-left:1px solid #fff;padding-left:20px;margin:10px auto 5px;text-align:center;position:relative;float:right;z-index:1000}
#lm_header ul.menu-main{width:100%;height:100%;list-style-type:none}
#lm_header ul.menu-main span{display:inline-block;margin-left:10px;width:12px;height:9px;background:url(../images/sj1.png) no-repeat center center}
#lm_header ul.menu-main>li{width:100px;display:block;float:left;cursor:pointer;line-height:22px;text-align:left}
#lm_header ul.menu-main>li:hover span{background:url(../images/sj3.png) no-repeat center center;z-index:100000}
#lm_header .hover-up{transition-duration:.5s;transform:rotate(180deg);-webkit-transform:rotate(180deg)}
#lm_header .hover-down{transition-duration:.5s;transform:rotate(0);-webkit-transform:rotate(0)}
#lm_header .hidden-box{width:100px;position:absolute;display:none;background:#315565 url(../images/sj2.png) no-repeat top center;top:49px;-moz-opacity:.8;opacity:.8}
#lm_header .hidden-box>ul{list-style-type:none;color:#fff;cursor:pointer;padding-top:12px;padding-bottom:15px}
#lm_header .hidden-box>ul li{line-height:28px;height:28px;font-weight:500}
#lm_header .hidden-box>ul li a{color:#fff}
.cont_b{margin:15px auto;padding:10px 0;height:36px;border:1px solid #e8e8e8}
.cont_b .li1{float:left;width:25%;text-align:right;color:red;line-height:38px;background:url(../images/i_40.png) 55px -138px no-repeat}
.cont_b .li2{float:left;width:25%;text-align:center;line-height:38px}
.cont_b .li3{float:left;width:25%;text-align:center;margin-top:5px}
.cont_b .li4{float:left;width:25%;text-align:center}
.cont_b .li4 .btn-1{background:#c7151d;color:#fff}
.cont_b .li4 .form-group{width:165px;display:inline-block;margin-bottom:0;vertical-align:middle}
.cont_c{padding:15px 0;border-bottom:1px solid red}
.cont_c .topnews h2{margin:auto;font-size:36px;line-height:48px;text-align:center;font-weight:700}
.cont_c .topnews p{margin:auto;padding:10px 0;line-height:22px;vertical-align:middle;text-align:center;font-size:16px;overflow:hidden;position:relative}
.cont_c .topnews p a{padding:0 5px}
.cont_d{margin:20px auto}
.cont_d .focusnews{width:380px;height:435px}
.cont_d .focusnews h3{font-size:18px;margin:10px auto;font-weight:700;word-wrap:normal;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.cont_d .focusnews ul{margin-bottom:auto}
.cont_d .focusnews ul li{line-height:32px;word-wrap:normal;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.cont_e{margin:20px auto 0}
.cont_e .gonggao{padding:0 20px;border:1px solid #e8e8e8}
.cont_e .gonggao .list-news-hd{border-bottom:1px solid #e8e8e8}
.cont_e .gonggao .list-news-hd a{color:#c8161d}
.cont_e .gonggao .list li{margin-bottom:auto;background:0 0;border:none;line-height:32px}
.cont_e .gonggao .list li a{padding:0}
.cont_e .sxgl{margin-top:20px;padding:0 20px;border:1px solid #e8e8e8}
.cont_e .sxgl .list-news-hd{border-bottom:1px solid #e8e8e8}
.cont_e .sxgl .list-news-hd h2{color:#c8161d}
.cont_e .sxgl .list{margin-top:20px}
.cont_e .sxgl .list li{margin-bottom:auto;background:0 0;border:none;line-height:32px}
.cont_e .sxgl .list li a{padding:0}
.cont_f{margin-bottom:20px}
.cont_f .sidebar{width:388px;border:1px solid #e8e8e8}
.cont_f .main{width:793px;border:1px solid #e8e8e8}
.cont_f .main .list-news-hd{padding:0}
.cont_f .main .list-thumb img{width:220px;height:110px}
.cont_f .main .list-main h3{margin-bottom:10px;text-align:center}
.cont_f .main .list-item-text{line-height:1.6;color:#333;text-indent:2em}
.cont_f .main .nav-tabs-2 .nav>li{margin:13px auto 5px}
.focusBox{position:relative;width:795px;height:435px;overflow:hidden;font:14px/1.8 Verdana,Geneva,sans-serif;text-align:left;background:#fff}
.focusBox .pic img{width:795px;height:435px;display:block}
.focusBox .txt-bg{position:absolute;bottom:0;z-index:1;height:38px;width:100%;background:#333;opacity:.4;overflow:hidden}
.focusBox .txt{position:absolute;bottom:0;z-index:2;height:38px;width:100%;overflow:hidden}
.focusBox .txt li{height:38px;line-height:38px;position:absolute;bottom:-38px}
.focusBox .txt li a{display:block;color:#fff;padding:0 0 0 10px;font-size:16px}
.focusBox .num{position:absolute;z-index:3;bottom:8px;right:8px}
.focusBox .num li{float:left;position:relative;width:25px;height:25px;line-height:25px;overflow:hidden;text-align:center;margin-right:1px;cursor:pointer}
.focusBox .num li a,.focusBox .num li span{position:absolute;z-index:2;display:block;color:#fff;width:100%;height:100%;top:0;left:0;text-decoration:none}
.focusBox .num li span{z-index:1;background:#000;opacity:.5}
.focusBox .num a:hover,.focusBox .num li.on a{background:#f60}
.special_banner{height:140px;background:#f2f2f2}
.special_banner .s-title{width:45px;padding:10px 13px;height:120px;font-size:24px;line-height:1.2;text-align:center;background:#c8161d;color:#fff}
.scrollBox{width:1129px;padding-top:20px;position:relative;overflow:hidden;zoom:1}
.scrollBox .piclist{overflow:hidden;zoom:1}
.scrollBox .ohbox{overflow:hidden;position:relative;width:1028px;left:50px}
.scrollBox .piclist li{float:left;display:inline;width:330px;height:90px;margin-right:20px}
.scrollBox .piclist li span{height:32px;line-height:32px;text-align:center; display:none;}
.scrollBox .pageBtn span{display:block;width:18px;height:25px;position:absolute;top:52px;cursor:pointer;text-indent:-999em;overflow:hidden}
.scrollBox .pageBtn .prev{left:20px;background:url(../images/banner_left_b.png) no-repeat}
.scrollBox .pageBtn .next{right:20px;background:url(../images/banner_right_b.png) no-repeat}
.scrollBox .pageBtn .list{overflow:hidden;zoom:1;margin-left:513px;line-height:30px}
.scrollBox .pageBtn .list li{float:left;width:12px;font-family:Tahoma,Helvetica;font-size:28px;margin-right:5px;color:#b2b2b2;cursor:pointer}
.scrollBox .pageBtn .list li.on{color:#595959}
.tjlj .list-news-hd{border-bottom:1px solid #e8e8e8;margin:5px 20px}
.tjlj .list-news-hd h2{color:#c8161d}
.tjlj .list{padding:0 10px}
.tjlj .list li{background:0 0;border:none;margin-top:10px}
.tjlj .list li a{padding:0}
.Tabs .hd .more{float:right}
.Tabs .hd ul{z-index:5;overflow:hidden}
.Tabs .hd li{float:left;text-align:center;cursor:pointer;margin-left:-1px}
.Tabs .hd li.on{color:#c00}
.Tabs .bd{clear:both;position:relative}
.Tabs .bd .con{overflow:hidden}
.Tabs-1 .hd{height:48px;line-height:48px;border-bottom:1px solid #ddd}
.Tabs-1 .hd li{width:50%}
.Tabs-2 .hd{margin-top:15px;line-height:28px;height:28px;position:relative}
.Tabs-2 .hd .more{float:right}
.Tabs-2 .hd ul{z-index:5;position:absolute;overflow:hidden;zoom:1}
.Tabs-2 .hd li{padding:0 10px;border-left:1px solid #e8e8e8;font-weight:700}
.Tabs-2 .hd li.on{background:url(../images/i_41.png) no-repeat bottom}
.Tabs-2 .bd{padding:10px;clear:both;position:relative}
.Tabs-2 .bd h2{font-size:14px}
.list-news{padding:0 20px}
.list-news .list-news-hd{height:48px;line-height:48px}
.list-news .list-news-bd{margin:20px auto}
.list-news .list li{word-wrap:normal;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.list-news-1{width:348px;margin-bottom:20px;border:1px solid #e8e8e8}
.list-news-1 .list-news-hd{border-bottom:1px solid #e8e8e8}
.list-news-1 .gallery-item img{width:330px;height:165px}
.list-news-1 .gallery,.list-news-1 .list{margin-top:10px}
.list-news-1 .list{padding:0 10px}
.list-news-1 .list h4{line-height:38px;font-weight:700;word-wrap:normal;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.list-news-1 .list li{line-height:32px}
.list-news-2 .con{overflow:hidden;margin-top:10px}
.list-news-2 .gallery-item{width:150px;height:94px}
.list-news-2 .list{margin:0 10px 10px 10px}
.list-news-2 .list h4{margin-bottom:10px}
.list-news-2 .list li{line-height:32px}
.list-news-3 .gallery-item{width:210px;height:110px}
.list-news-3 .gallery-item img{width:210px;height:110px}
.list-news-3 .list{overflow:hidden}
.list-news-3 .list h4{margin-bottom:10px}
.list-news-3 .list li{float:left;line-height:32px;width:50%}
.list-news-3 .list li a{padding:0}
.list-news-4{padding:16px 20px}
.list-news-4 .gallery-item{float:left;width:300px;height:155px}
.list-news-4 .gallery-item img{width:300px;height:155px}
.list-news-4 .list{float:right;overflow:hidden;width:420px}
.list-news-4 .list h4{line-height:38px;font-weight:700}
.list-news-4 .list li{float:left;line-height:32px}
.list-news-4 .list li a{padding:0}
.list-news-5{border:1px solid #e8e8e8}
.list-news-5 .list-news-bd{padding:20px;overflow:auto}
.list-news-5 .list-news-hd h2{font-weight:500}
.list-news-5 .gallery img{width:305px;height:165px}
.list-news-1 .gallery,.list-news-5 .list{margin-top:10px}
.list-news-5 .list{padding:0 10px;margin-bottom:0}
.list-news-5 .list h4{margin-bottom:10px}
.list-news-5 .list li{margin-bottom:auto;background:0 0;border:none;line-height:32px}
.list-news-5 .list li a{padding:0}
.list-news-6{margin-top:20px;padding:0 20px;border:1px solid #e8e8e8}
.list-news-6 .list-news-hd{border-bottom:1px solid #e8e8e8}
.list-news-6 .list-news-hd h2{color:#c8161d;font-weight:700}
.list-news-6 .list li{margin-bottom:auto;background:0 0;border:none;line-height:32px}
.list-news-6 .list li a{padding:0}
.list-news-7{margin-top:20px;padding:0 20px;border:1px solid #e8e8e8}
.list-news-7 .list-news-hd{border-bottom:1px solid #e8e8e8}
.list-news-7 .list-news-hd h2{color:#c8161d;font-weight:700}
.list-news-7 .list li{margin-bottom:auto;background:0 0;border:none;line-height:32px}
.list-news-7 .list li a{padding:0}
.list-news-7 .list li span{padding:1px 6px;background:#c8161d;border-radius:5px;color:#fff;margin-right:10px}


.list-news-8 .gallery-item{width:210px;height:110px}
.list-news-8 .gallery-item img{width:210px;height:110px}
.list-news-8 .list{overflow:hidden}
.list-news-8 .list h4{margin-bottom:10px}
.list-news-8 .list li{float:left;line-height:32px;width:33%}
.list-news-8 .list li a{padding:0}






.gallery{overflow:hidden}
.gallery li{float:left;width:50%}
.gallery-item{margin:10px;position:relative}
.gallery-item li a:hover img{-webkit-animation:moves .9s ease forwards;animation:moves .9s ease forwards}
.gallery-item .gallery-title{font-weight:400;color:#fff;position:absolute;bottom:0;width:100%;background:url(../images/box_kuai.png);text-indent:5px;height:30px;line-height:30px;display:block;word-wrap:normal;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.gallery-2{overflow:hidden}
.gallery-2 dt{float:left}
.gallery-2 dd{float:right;width:500px}
.gallery-2 .text-hd{font-weight:700;line-height:2.8}
.gallery-2 .text-hb{line-height:1.8;text-indent:2em}
.gallery-video-1 li{float:left;width:220px;height:153px;margin:10px 14px 0 10px}
.gallery-video-1 .gallery-title{margin-top:10px;font-weight:400;display:block;word-wrap:normal;text-align:center;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;color:#555}
.gallery-video-1 .gallery-desc{color:#999}
.wpt{margin-top:20px;padding:0 20px;border:1px solid #e8e8e8}
.wpt .list-news-hd{border-bottom:1px solid #e8e8e8}
.wpt .list-news-hd h2{color:#c8161d}
.wpt .list-news-hd .more{color:#333;padding-top:2px;padding-left:10px}
.wpt .list{margin-top:20px}
.wpt .list h5{margin-bottom:15px;padding-left:20px;line-height:24px;background:url(../images/i_40.png) 0 5px no-repeat;font-weight:700}
.wpt .li1{height:163px}
.wpt .li1 li{float:left;width:115px;height:130px;text-align:center}
.wpt .li1 li p{margin:auto}
.wpt .li2 li{padding-left:70px;line-height:32px}
.wpt .li2 li a{padding:0}
.wpt .li2 .icon1{background:url(../images/i_40.png) 45px -28px no-repeat}
.wpt .li2 .icon2{background:url(../images/i_40.png) 45px -66px no-repeat}
.wpt .li2 .icon3{background:url(../images/i_40.png) 45px -105px no-repeat}
.ad_link{margin-bottom:20px;height:60px}
.ad_link ul li{float:left;width:390px;height:60px;background:#c8161d;margin-left:15px;line-height:60px;text-align:center}
.ad_link ul li:first-child{margin-left:0}
.ad_link ul li a{color:#fff}
.mask{position:relative}
.mask a:hover .vode-mask{-moz-opacity:.9;opacity:.9}
.vode-mask{position:absolute;bottom:45%;left:35%;display:block;background:url(../images/video_ico.png) no-repeat;width:50px;height:50px}
.mask img{cursor:pointer;transition:all .6s}
.mask img:hover{transform:scale(.95)}
.crumbs{margin:10px auto;height:42px;padding-left:20px;line-height:42px;border:1px solid #e8e8e8;background:#f2f9ff;color:#ccc;position:relative}
.search{height:30px;padding:15px 25px;border:1px solid #e8e8e8}
.search span{color:#000;margin-right:10px;font-size:12px;vertical-align:middle}
.search input{height:28px;width:180px;padding-left:5px;border:1px solid #e8e8e8;font-size:12px;vertical-align:middle}
.search button{height:28px;background:#c8161d;border:1px solid #c8161d;width:70px;border-radius:2px;font-size:12px;color:#fff;vertical-align:middle}
.currency_list{overflow:hidden;margin-right:20px;margin-bottom:5px;padding-bottom:5px;border-bottom:1px dotted #e8e8e8}
.currency_list li{padding-left:35px;position:relative;overflow:hidden;background:url(../images/icon_list_01.png) 15px 18px no-repeat;color:#000;line-height:38px}
.currency_list a{display:block;overflow:hidden}
.currency_list .item{float:left;width:650px}
.currency_list .date{float:right;margin-right:5px;color:#999}
.epages{margin:2.5rem 0;text-align:center}
.epages a{position:relative;padding:5px 10px;line-height:1.8;background-color:#fff;border:1px solid #ddd;margin-bottom:3px;margin-right:3px}
.epages a b{padding:0;margin:0;background:0 0;color:#333;font-weight:400}
.epages b{color:#fff;background-color:#c8161d;border-color:#c8161d;position:relative;padding:5px 10px;text-decoration:none;line-height:1.2;border-radius:0;margin-bottom:5px;margin-right:5px}
.Articlehead{padding:10px 0 20px;border-bottom:1px solid #ccc;padding-left:10px;margin-bottom:50px;position:relative}
.Articlehead .title{font-weight:700;margin-bottom:10px}
.Articlehead .subhead{margin:0;font-weight:500}
.Articlehead .writer{margin-top:25px}
.Articlehead .writer span{margin-right:15px;color:#666}
.fenxiang .bdsharebuttonbox{position:absolute;right:0;bottom:15px}
.fenxiang .bdsharebuttonbox span{float:left;padding-top:17px}
.fenxiang .bdsharebuttonbox a{width:45px;height:45px;display:block;margin-left:10px;padding:0}
.fenxiang .bdsharebuttonbox a.bds_mshare{background:url(../images/fenxiang.png) no-repeat center}
.fenxiang .bdsharebuttonbox a.bds_tsina{background:url(../images/sina.png) no-repeat center}
.fenxiang .bdsharebuttonbox a.bds_weixin{background:url(../images/wx.png) no-repeat center}
.fenxiang .bdsharebuttonbox a.bds_tqq{background:url(../images/txweibo.png) no-repeat center}
.fenxiang .bdsharebuttonbox a.fave_b{background:url(../images/fave_b.png) no-repeat center}
.Articlebody{margin:auto 20px;font:normal 18px/200% Microsoft Yahei,Avenir,Segoe UI,Hiragino Sans GB,STHeiti,Microsoft Sans Serif,WenQuanYi Micro Hei,sans-serif}
.Articlebody p{text-indent:0;color:#222;line-height:200%}
.Articlebody strong{text-indent:0;color:#222;line-height:200%}
.Articlebody a{text-align:center}
.Articlebody img{margin:10px auto;display:block;max-width:100%;height:auto!important;text-align:center}
.Articlebody embed,.Articlebody iframe{display:block;margin:0 auto 20px;max-width:650px;max-height:450px}
.Articlebody .edit{text-align:right;margin:20px auto;font-size:14px}
